body {
	margin: 0px;
}

.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

h1 {
	font-family: fantasy;
	font-size: 3em;
	border-bottom: 2px solid pink;
	border-right: 2px solid pink;
	width: 400px;
	text-align: center;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
	margin-top: 10px;
}

img {
	width: 500px;
	height: 300px;
	margin: 10px;
	transition: all 0.5s;
}

img:hover {
	transform: scale(1.4);
}